/*
	Theme Name:   Flickchart Blog
	Theme URI:    http://flickchart.com
	Description:  A child theme, based on Hueman
	Author:       Nathan Chase
	Author URI:   http://nathanchase.com
	Template: hueman
	Version: 1.0.0
*/

@import url("../hueman/style.css");

/* ------------------------------------------------------------------------- *
 *  Custom Fonts
/* ------------------------------------------------------------------------- */

@font-face {
	font-family: 'Steelfish';
		src: url('../fonts/steelfish_rg_it-webfont.eot'); /* IE9 Compat Modes */
		src: url('../fonts/steelfish_rg_it-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
			 url('../fonts/steelfish_rg_it-webfont.svg#Steelfish') format('svg'),
			 url('../fonts/steelfish_rg_it-webfont.woff') format('woff'), /* Modern Browsers */
			 url('../fonts/steelfish_rg_it-webfont.ttf')  format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Steelfish';
		src: url('../fonts/steelfish_bd-webfont.eot'); /* IE9 Compat Modes */
		src: url('../fonts/steelfish_bd-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
			 url('../fonts/steelfish_bd-webfont.svg#Steelfish') format('svg'),
			 url('../fonts/steelfish_bd-webfont.woff') format('woff'), /* Modern Browsers */
			 url('../fonts/steelfish_bd-webfont.ttf')  format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Steelfish';
		src: url('../fonts/steelfish_bd_it-webfont.eot'); /* IE9 Compat Modes */
		src: url('../fonts/steelfish_bd_it-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
			 url('../fonts/steelfish_bd_it-webfont.svg#Steelfish') format('svg'),
			 url('../fonts/steelfish_bd_it-webfont.woff') format('woff'), /* Modern Browsers */
			 url('../fonts/steelfish_bd_it-webfont.ttf')  format('truetype');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Steelfish';
		src: url('../fonts/steelfish_eb-webfont.eot'); /* IE9 Compat Modes */
		src: url('../fonts/steelfish_eb-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
			 url('../fonts/steelfish_eb-webfont.svg#Steelfish') format('svg'),
			 url('../fonts/steelfish_eb-webfont.woff') format('woff'), /* Modern Browsers */
			 url('../fonts/steelfish_eb-webfont.ttf')  format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Cabin';
	src: url('../fonts/Cabin-Regular-webfont.eot');
	src: url('../fonts/Cabin-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Cabin-Regular-webfont.svg#CabinRegular') format('svg'),
		 url('../fonts/Cabin-Regular-webfont.woff') format('woff'),
		 url('../fonts/Cabin-Regular-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Cabin';
	src: url('../fonts/Cabin-Italic-webfont.eot');
	src: url('../fonts/Cabin-Italic-webfont.eot?#iefix') format('embedded-opentype'),        
		 url('../fonts/Cabin-Italic-webfont.svg#CabinItalic') format('svg'),
		 url('../fonts/Cabin-Italic-webfont.woff') format('woff'),
		 url('../fonts/Cabin-Italic-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Cabin';
	src: url('../fonts/Cabin-Medium-webfont.eot');
	src: url('../fonts/Cabin-Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Cabin-Medium-webfont.svg#CabinMedium') format('svg'),
		 url('../fonts/Cabin-Medium-webfont.woff') format('woff'),
		 url('../fonts/Cabin-Medium-webfont.ttf') format('truetype');
		 ;
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Cabin';
	src: url('../fonts/Cabin-MediumItalic-webfont.eot');
	src: url('../fonts/Cabin-MediumItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Cabin-MediumItalic-webfont.svg#CabinMediumItalic') format('svg'),
		 url('../fonts/Cabin-MediumItalic-webfont.woff') format('woff'),        
		 url('../fonts/Cabin-MediumItalic-webfont.ttf') format('truetype');
	font-weight: 500;
	font-style: italic;
}

@font-face {
	font-family: 'Cabin';
	src: url('../fonts/Cabin-SemiBold-webfont.eot');
	src: url('../fonts/Cabin-SemiBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Cabin-SemiBold-webfont.svg#CabinSemiBold') format('svg'),
		 url('../fonts/Cabin-SemiBold-webfont.woff') format('woff'),
		 url('../fonts/Cabin-SemiBold-webfont.ttf') format('truetype');		 
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Cabin';
	src: url('../fonts/Cabin-SemiBoldItalic-webfont.eot');
	src: url('../fonts/Cabin-SemiBoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/Cabin-SemiBoldItalic-webfont.woff') format('woff'),
		 url('../fonts/Cabin-SemiBoldItalic-webfont.ttf') format('truetype'),
		 url('../fonts/Cabin-SemiBoldItalic-webfont.svg#CabinSemiBoldItalic') format('svg');
	font-weight: 600;
	font-style: italic;
}

@font-face {
	font-family: 'Cabin';
	src: url('../fonts/Cabin-Bold-webfont.eot');
	src: url('../fonts/Cabin-Bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Cabin-Bold-webfont.svg#CabinBold') format('svg'),
		 url('../fonts/Cabin-Bold-webfont.woff') format('woff'),
		 url('../fonts/Cabin-Bold-webfont.ttf') format('truetype');		 
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Cabin';
	src: url('../fonts/Cabin-BoldItalic-webfont.eot');
	src: url('../fonts/Cabin-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Cabin-BoldItalic-webfont.svg#CabinBoldItalic') format('svg'),
		 url('../fonts/Cabin-BoldItalic-webfont.woff') format('woff'),
		 url('../fonts/Cabin-BoldItalic-webfont.ttf') format('truetype');		 
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Cabin-Condensed';
	src: url('../fonts/cabincondensed-bold-webfont.eot');
	src: url('../fonts/cabincondensed-bold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/cabincondensed-bold-webfont.woff') format('woff'),
		 url('../fonts/cabincondensed-bold-webfont.ttf') format('truetype'),
		 url('../fonts/cabincondensed-bold-webfont.svg#cabin_condensedbold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Cabin-Condensed';
	src: url('../fonts/cabincondensed-medium-webfont.eot');
	src: url('../fonts/cabincondensed-medium-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/cabincondensed-medium-webfont.woff') format('woff'),
		 url('../fonts/cabincondensed-medium-webfont.ttf') format('truetype'),
		 url('../fonts/cabincondensed-medium-webfont.svg#cabin_condensedmedium') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Cabin-Condensed';
	src: url('../fonts/cabincondensed-regular-webfont.eot');
	src: url('../fonts/cabincondensed-regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/cabincondensed-regular-webfont.woff') format('woff'),
		 url('../fonts/cabincondensed-regular-webfont.ttf') format('truetype'),
		 url('../fonts/cabincondensed-regular-webfont.svg#cabin_condensedregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Cabin-Condensed';
	src: url('../fonts/cabincondensed-semibold-webfont.eot');
	src: url('../fonts/cabincondensed-semibold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/cabincondensed-semibold-webfont.woff') format('woff'),
		 url('../fonts/cabincondensed-semibold-webfont.ttf') format('truetype'),
		 url('../fonts/cabincondensed-semibold-webfont.svg#cabin_condensedsemibold') format('svg');
	font-weight: 600;
	font-style: normal;
}

/* ------------------------------------------------------------------------- *
 *  Theme Customizations
/* ------------------------------------------------------------------------- */
body {
    color: #4c4c4c;
}

i, em {
    font-style: italic;
}

.main {
box-shadow: 0px 20px 40px rgba(0,0,0,.3);
}

#footer-bottom {
	padding-bottom: 90px;
}

#footer-bottom #back-to-top {
	display: none;
}

/*#menu-navigation {
	font-family: 'Steelfish','Open Sans',Arial,sans-serif;
	text-transform: uppercase;
}

#menu-navigation li a {
	font-size: 150%;
}*/

#menu-navigation li a {
	text-transform: uppercase;
	letter-spacing: 0.025em;
}

.sidebar .widget {
	padding-bottom: 0;
}

#header .pad {
	padding-top: 15px;
	padding-left: 15px;    
    padding-bottom: 15px;
    padding-right: 15px;
}

@media only screen and (min-width: 720px) {
	#header .pad {
		padding-top: 15px;
		padding-left: 0;    
		padding-bottom: 15px;
		padding-right: 0;
	}
}

.site-title {
padding: 16px 0;
}

.nav-toggle {
float: left;
}

.ad {
    background: rgba(0,0,0,.05);
}

@media only screen and (max-width: 1438px) {
	#header-ads {
		display: none;	
	}
}

#nav-header.nav-container {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	text-align: center;
}

@media only screen and (min-width: 720px) {
.nav > li > a {
	padding: 0px 14px 15px;
}

.home .page-title {
	display: none;
}

a {
	font-weight: 400;
}

.blog .post, .single .post, .archive .post, .search .post, .search .page {
margin-bottom: 20px;
}

.video-container {
margin-bottom: 14px;
}

.container {
    background-color: #3b1717;
}

#footer-widgets {
    padding-top: 20px;
    background-color: #efefef;
}

.entry .wp-caption {
background: none; 
}

.entry .wp-caption-text {
font-size: 16px;
}

/*
.thumb-icon .fa-play {
    margin: -2px 0px 0px 6px;
    display: block;
}
*/

.sidebar-top p {
	font-size: 15px;
}

.social-links li {
	margin-left: 6px;
}

.entry pre {
	background: none;
}

.entry code {
	background: none;
}

#reddit {
    margin: 6px -13px;
}

.entry img.alignleft {
	margin: 10px 30px 20px 0;
}

.entry.excerpt {
    color: #7f7f7f;
}

.twitter-tweet-rendered {
	margin: 10px auto !important;
}

small {
	    font-size: .8rem;
}
	
.lowerAd {
	width: 728px;
    height: 90px;
    overflow: hidden;
    margin: 20px auto 0;
}

/* ------------------------------------------------------------------------- *
 *  Mobile (Mid Res) : 719px > 0px (480px & 320px)
/* ------------------------------------------------------------------------- */
@media only screen and (max-width: 719px) {

/* header */
	
	.site-title { padding: 10px 0 0; }}

}

.zergnet-widget-28002,
.zerglayout {
    overflow: hidden !important;
    max-width: 100% !important;
    position: relative !important;
}